
NIPPN (Thailand) Co.,Ltd. - Project progress work #1507

Parent project # 901 (In Progress): [PJ250014] Production management system for NIPPN (Thailand) Co.,Ltd.

Project progress work # 1506 (Closed): [Coding] Schedule/Non-Schedule

[Coding] PO Customer

25 Sep 2025 16:01 - Siriporn Nimitmuenwai

Status: Closed Start date: 08 Sep 2025

Priority: Normal Due date: 16 Sep 2025

Assignee: Supatnchai Hempolchom % Done: 100%

Category:  Estimated time: 48.00 hours

Target version:  Spent time: 112.00 hours

Finish date: 24 Oct 2025 DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 26 Sep 2025 08:05 - Siriporn Nimitmuenwai

- Status changed from New to In Progress

#2 - 26 Sep 2025 13:40 - Siriporn Nimitmuenwai

- Start date changed from 08 Sep 2025 to 09 Sep 2025

#3 - 26 Sep 2025 14:05 - Siriporn Nimitmuenwai

- % Done changed from 80 to 90

#4 - 09 Oct 2025 15:01 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] PO Customer  to [Coding] PO Requisition

- Due date changed from 15 Sep 2025 to 16 Sep 2025

- Start date changed from 09 Sep 2025 to 08 Aug 2025

- Estimated time changed from 40.00 h to 56.00 h

#5 - 15 Oct 2025 13:49 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] PO Requisition to [Coding] PO Customer

- Start date changed from 08 Aug 2025 to 08 Sep 2025

- Estimated time changed from 56.00 h to 48.00 h

#6 - 27 Oct 2025 13:03 - Siriwilai Chaiwattanaphon

- % Done changed from 90 to 100

#7 - 27 Oct 2025 14:32 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

- Finish date set to 24 Oct 2025
